type=item
matchItems=minecraft:filled_map
model=optifine/cit/gui_menu/btn
texture=last_march
components.minecraft:custom_name=ipattern:*Последний Марш*
#Заказ по топику https://forum.votiverp.com/threads/zajavka-na-kartinu.5290/#post-59809